#site-title a {
    background: url(../images/Regional-Telecommunications-Review-Rev-Inline.png) left top;
    background-repeat: no-repeat;
    display:block;
    text-indent:-9999px;
    height:82px;
    max-width: 350px;
    background-size: 100%;
}

.footernav {
    list-style: none;
    
}

.footernav li {
    display: inline-block;
    padding: 1rem 2.5rem;
}

.footernavcontainer {
    background: #182c47;
	border-top: solid 1px #ccc;
}

.footernav li a {
	color: #fff;
	font-size: 13px;
}

#access li.current {
	border-bottom: 2px solid #59f3d1;
}

#access li.current:hover > a,
	#access a:focus {
	border-bottom: 0 solid !important; 
}

.homecontent {
	background: url(../images/rtirc-bar-landing-page.png) 0 30px;
    background-repeat: no-repeat;
	display:block;
}

.content {
	background: url(../images/rtirc-bar-content-page.png) 0 7.5px;
    background-repeat: no-repeat;
	display:block;
}

.menu {
	list-style: none !important;
}

.menu li a {
	color: #f0e8e5;
	font-weight: normal;
}

.landingtitlecontainer {
	float: left;
    width: 30%;
    height: 100%;
}

.landing-entry-content {
	float: left;
	width: 65%;
	padding-right: 5%;
	min-height: 500px;
}

ul, ol li {
	margin-bottom: 0.5em;
}

h2 {
	font-size: 20px !important;
	font-weight: bold !important;
}

.textcontainer {
	position: absolute;
    background: #fbfaf8;
    transform: translate(0px, -250px);
    width: 320px;
    height: 100px;
    padding: 2em 2em 2em 5.75em;
    opacity: 0.9;
}

.textcontainer p {
	font-weight: bold;
}

.entry-title-home {
	display: none;
}

h3 {
	font-size: 16px !important;
	font-weight: bold !important;
}